﻿@charset "utf-8";
/*03*/

/*nav*/
.head_menu { line-height:32px; background:url(../images/nav_bg.png) repeat-x;}
.head_menu li{ float:left; width:72px; height:32px; text-align:center; padding-right:1px;}
.head_menu li a{ display:block; width:62px; height:32px; line-height:32px; color:#fff; font-size:13px;}
.head_menu li a:hover{color:#fff;}
.head_menu li.hover, .head_menu li.active{ background:url(../images/nav.png) no-repeat 0 2px;}
.head_menu li.hover a, .head_menu li.active a { color:#333;}
.head_menu li.hover a:hover, .head_menu li.active a:hover { color:#333;}
.head_menu ul { width:70px; display:none; background:#fff; border:1px solid #008ecd; border-top-width:0; position:absolute; z-index:300; margin-left:0; margin-top:-4px; *margin-left:-36px; _margin-left:-36px;}
.head_menu li.hover ul { display:block;}
.head_menu ul li { width:70px; height:24px; background:url(../images/nav.png) no-repeat -80px 0;}
.head_menu ul li a { height:24px; line-height:24px; width:56px;text-align:center;margin:0 auto;}
.head_menu ul li.block { position:absolute; top:0; left:71px; width:960px; height:2px; background:#fff;}

.mini li.hover, .mini li.active { background-position:0px -29px;}
.mini li ul { margin-top:-4px; margin-left:0; *margin-left:-31px;}
.mini li ul li { background-position:-81px -31px;}

.mini .single { background:url(../images/nav_bg_single.png) repeat;}
.double { background:url(../images/nav_bg_double.png) repeat;}

.evenline li ul { width:auto;}
.mini .evenline li ul { width:auto;}

/*third nav*/
.head_menu span.sub { background-image:url(../images/arrows.png);}

.evenline .menu-ul-sub ul, .evenline .menu-ul-sub li { width:70px;}